
Katello - Feature #3372

Engine: Repo Discovery

10/19/2013 02:26 AM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision b209d015 - 10/21/2013 02:06 PM - Eric Helms

Engine: Fixes #3372: Inital work to enable the dashboard.

This initial work fixes the basics of the Dashboard. The System and

Notices widgets are enabled and working. The Content Views, Promotions,

and Sync Overview widgets rely upon further work in those areas to come

to life.

Revision 9f14d851 - 10/21/2013 03:10 PM - Eric Helms

Merge pull request #3222 from ehelms/engine-dashboard

Engine: Fixes #3372: Inital work to enable the dashboard.

Revision ee152e34 - 10/29/2013 07:40 PM - Eric Helms

Engine: Fixes #3372: Inital work to enable the dashboard.

This initial work fixes the basics of the Dashboard. The System and

Notices widgets are enabled and working. The Content Views, Promotions,

and Sync Overview widgets rely upon further work in those areas to come

to life.

Revision 0d94be34 - 11/01/2013 08:43 PM - Eric Helms

Engine: Fixes #3372: Inital work to enable the dashboard.

This initial work fixes the basics of the Dashboard. The System and

Notices widgets are enabled and working. The Content Views, Promotions,

and Sync Overview widgets rely upon further work in those areas to come

to life.

Revision 026a0878 - 11/22/2013 07:16 PM - Eric Helms

Engine: Fixes #3372: Inital work to enable the dashboard.

This initial work fixes the basics of the Dashboard. The System and

Notices widgets are enabled and working. The Content Views, Promotions,

and Sync Overview widgets rely upon further work in those areas to come

to life.

History

#1 - 10/21/2013 03:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100
Applied in changeset katello|commit:b209d015b16827bbae0d73ec2f58afb572066575.

#2 - 10/21/2013 03:58 PM - Eric Helms

- Status changed from Closed to Rejected

#3 - 10/21/2013 03:59 PM - Eric Helms

- Status changed from Rejected to Assigned

#4 - 10/30/2013 10:52 PM - Eric Helms

- Status changed from Assigned to Closed

Applied in changeset katello|commit:ee152e34768e0c6b8967a6bbdb2f5fcbacbf0111.

#5 - 08/21/2014 02:19 PM - Eric Helms

- translation missing: en.field_release set to 13
